Last Comment Bug 798197 - Ambient notification toolbar buttons are distorted in small icons mode on Windows
: Ambient notification toolbar buttons are distorted in small icons mode on Win...
Status: RESOLVED FIXED
[Fx17]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: 18 Branch
: All Windows XP
: -- normal (vote)
: Firefox 18
Assigned To: Jared Wein [:jaws] (please needinfo? me)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 20:54 PDT by Jared Wein [:jaws] (please needinfo? me)
Modified: 2012-10-08 02:14 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments
Patch (846 bytes, patch)
2012-10-04 21:16 PDT, Jared Wein [:jaws] (please needinfo? me)
markh: review+
gavin.sharp: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Jared Wein [:jaws] (please needinfo? me) 2012-10-04 20:54:34 PDT
Ambient notification toolbar buttons are distorted in small icons mode on Windows
Comment 1 Jared Wein [:jaws] (please needinfo? me) 2012-10-04 21:16:54 PDT
Created attachment 668313 [details] [diff] [review]
Patch
Comment 2 Jared Wein [:jaws] (please needinfo? me) 2012-10-05 13:08:04 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/0263db40256b
Comment 3 Ed Morley [:emorley] 2012-10-06 12:47:01 PDT
https://hg.mozilla.org/mozilla-central/rev/0263db40256b
Comment 4 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-08 02:14:48 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/32246be9d6e2

Note You need to log in before you can comment on or make changes to this bug.